@charset "utf-8";
body {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height:22px;
	color: #FFF;
	background-color:#442a19;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	/*background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
p, h1, h2, div{max-height: 999999px;}
h2{
	font-family:"Times New Roman", Times, serif;
	color:#efcd15;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	margin:0;
	padding:0;
}
h3{
	font-family:"Times New Roman", Times, serif;
	color:#644308;
	font-size:32px;
}
h3.h3Treatment{
	font-family:"Times New Roman", Times, serif;
	color:#efcd15;
	font-size:32px;
	margin:0; padding:0;
}

a{
	color:#efcd15;
	text-decoration:none;
}
a:hover{
	color:#f8df5a;
	text-decoration:none;
}
#nav{
	padding:10px 0 25px 0;
}
#nav a{
	font-size:26px;
	color:#FFF;
	text-decoration:none;
}
#nav a:hover, #nav a.active{
	color:#f6a418;
	text-decoration:none;
}
#header{
	width:1100px;
	margin:0 auto;
}
#content{
	width:1100px;
	margin:0 auto;
}
#footer{
	background-image:url(../images/imgB.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding:20px 0 15px 0;
	font-size:16px;
	width:1100px;
	margin:0 auto 10px auto;
}
#conInner{
	padding:20px;
}
#borderTreatment{
	 border-radius: 15px;
	 background-color:#402518;
	 border-color:#402518;
	 padding:15px;
	 font-size:16px;
	 line-height:18px;
}
.tel a{
	font-style:italic;
	font-size:45px;
}
.innercontent{
	padding:0 30px;
}
.navLR{
	margin:0 32px 10px 32px;
}
.h1Img{
	margin:-30px 0 30px 0;
}
.price{
	font-size:28px;
	line-height:30px;
	color:#efcd15;
}
.txtCmmt{
	color:#c9ad92;
	font-size:16px;
	line-height:18px;
	font-style:italic;
}
.txtYellow, .pricesmall{
	color:#efcd15;
}
.txtBrown{
	color:#9e8369;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
	margin-top:8px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtContact{
	color:#efcd15;
}
.txtBlack{
	color:#000;
}